Acquia Search for Search API


Overview

This module allows Search API Solr (D7) to connect to the Acquia Search service. It requires the Acquia Connector module and a valid subscription.

Compatibility

If you are using Search API Solr RC4 or higher you should use 7.x-2.0
If you are using Search API Solr RC3 or below you should use 7.x-1.0

Attribution

This code is adapted from the work started by Michael Smith of VML. Ongoing work is sponsored by Acquia.


Acquia Search for Search API项目的Drush安装命令:复制到剪贴板

注:个别模块仍需开启相关子模块。
周安装量: 
1566
维护状态: 
积极维护中
开发状态: 
积极开发中

推荐版本下载:

版本下载地址发布日期发布说明翻译下载
7.x-2.4tar.gz (20.13 KB) | zip (24.92 KB)2017年10月13日发布说明简 | 繁 | 更多

开发版本下载:

版本下载地址发布日期发布说明翻译下载
7.x-2.x-devtar.gz (20.13 KB) | zip (24.92 KB)2017年10月13日发布说明简 | 繁 | 更多